<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.9" type="org.netbeans.modules.form.forminfo.JFrameFormInfo">
  <NonVisualComponents>
    <Component class="javax.swing.JTextField" name="jTextField3">
      <Properties>
        <Property name="text" type="java.lang.String" value="jTextField3"/>
      </Properties>
    </Component>
  </NonVisualComponents>
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="3"/>
    <Property name="title" type="java.lang.String" value="CADASTRO DE LOGIN"/>
    <Property name="resizable" type="boolean" value="false"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="true"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Component id="jPanel6" alignment="0" max="32767" attributes="0"/>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Component id="jPanel6" alignment="0" max="32767" attributes="0"/>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JPanel" name="jPanel6">
      <Properties>
        <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="32" green="16" red="16" type="rgb"/>
        </Property>
      </Properties>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jPanel1" max="32767" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jPanel1" max="32767" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Container class="javax.swing.JPanel" name="jPanel1">
          <Properties>
            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="66" green="66" red="0" type="rgb"/>
            </Property>
          </Properties>

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="jPanel2" max="32767" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="jPanel2" max="32767" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Container class="javax.swing.JPanel" name="jPanel2">
              <Properties>
                <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                  <Color blue="2f" green="e" red="e" type="rgb"/>
                </Property>
              </Properties>

              <Layout>
                <DimensionLayout dim="0">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jPanel3" max="32767" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                      </Group>
                  </Group>
                </DimensionLayout>
                <DimensionLayout dim="1">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jPanel3" max="32767" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                      </Group>
                  </Group>
                </DimensionLayout>
              </Layout>
              <SubComponents>
                <Container class="javax.swing.JPanel" name="jPanel3">
                  <Properties>
                    <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                      <Color blue="66" green="66" red="0" type="rgb"/>
                    </Property>
                  </Properties>

                  <Layout>
                    <DimensionLayout dim="0">
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" alignment="1" attributes="0">
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="jPanel4" max="32767" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                          </Group>
                      </Group>
                    </DimensionLayout>
                    <DimensionLayout dim="1">
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" alignment="0" attributes="0">
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="jPanel4" max="32767" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                          </Group>
                      </Group>
                    </DimensionLayout>
                  </Layout>
                  <SubComponents>
                    <Container class="javax.swing.JPanel" name="jPanel4">
                      <Properties>
                        <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                          <Color blue="22" green="e" red="e" type="rgb"/>
                        </Property>
                        <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                          <Color blue="ff" green="ff" red="ff" type="rgb"/>
                        </Property>
                      </Properties>

                      <Layout>
                        <DimensionLayout dim="0">
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Group type="102" attributes="0">
                                  <Group type="103" groupAlignment="0" attributes="0">
                                      <Group type="102" attributes="0">
                                          <EmptySpace min="-2" pref="26" max="-2" attributes="0"/>
                                          <Component id="jPanel5" min="-2" max="-2" attributes="0"/>
                                      </Group>
                                      <Group type="102" alignment="0" attributes="0">
                                          <EmptySpace min="-2" pref="107" max="-2" attributes="0"/>
                                          <Group type="103" groupAlignment="0" attributes="0">
                                              <Group type="103" alignment="0" groupAlignment="0" attributes="0">
                                                  <Group type="102" alignment="0" attributes="0">
                                                      <EmptySpace min="-2" pref="26" max="-2" attributes="0"/>
                                                      <Group type="103" groupAlignment="0" attributes="0">
                                                          <Group type="102" alignment="0" attributes="0">
                                                              <Component id="jLabel3" min="-2" max="-2" attributes="0"/>
                                                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                                              <Component id="senhaTxt" min="-2" pref="323" max="-2" attributes="0"/>
                                                          </Group>
                                                          <Group type="102" alignment="0" attributes="0">
                                                              <Component id="jLabel2" min="-2" max="-2" attributes="0"/>
                                                              <EmptySpace max="-2" attributes="0"/>
                                                              <Group type="103" groupAlignment="0" max="-2" attributes="0">
                                                                  <Component id="jSeparator1" max="32767" attributes="0"/>
                                                                  <Component id="novoUsuarioTxt" min="-2" pref="322" max="-2" attributes="0"/>
                                                              </Group>
                                                          </Group>
                                                      </Group>
                                                  </Group>
                                                  <Group type="102" alignment="1" attributes="0">
                                                      <Component id="jLabel4" min="-2" max="-2" attributes="0"/>
                                                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                                      <Component id="confirmaSenhaTxt" min="-2" pref="323" max="-2" attributes="0"/>
                                                  </Group>
                                                  <Group type="102" alignment="1" attributes="0">
                                                      <Component id="jSeparator2" min="-2" pref="323" max="-2" attributes="0"/>
                                                      <EmptySpace min="-2" pref="9" max="-2" attributes="0"/>
                                                  </Group>
                                              </Group>
                                              <Group type="102" alignment="1" attributes="0">
                                                  <EmptySpace min="-2" pref="114" max="-2" attributes="0"/>
                                                  <Group type="103" groupAlignment="0" max="-2" attributes="0">
                                                      <Group type="102" alignment="0" attributes="0">
                                                          <Component id="cadastrarBtn" min="-2" max="-2" attributes="0"/>
                                                          <EmptySpace max="32767" attributes="0"/>
                                                          <Component id="voltarBtn" min="-2" max="-2" attributes="0"/>
                                                          <EmptySpace min="-2" pref="27" max="-2" attributes="0"/>
                                                          <Component id="cancelarBtn" min="-2" max="-2" attributes="0"/>
                                                      </Group>
                                                      <Component id="jSeparator3" min="-2" pref="323" max="-2" attributes="0"/>
                                                  </Group>
                                                  <EmptySpace min="-2" pref="9" max="-2" attributes="0"/>
                                              </Group>
                                          </Group>
                                      </Group>
                                  </Group>
                                  <EmptySpace pref="26" max="32767" attributes="0"/>
                              </Group>
                              <Group type="102" alignment="1" attributes="0">
                                  <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
                                  <Component id="jLabel5" min="-2" max="-2" attributes="0"/>
                                  <EmptySpace min="-2" pref="291" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                        </DimensionLayout>
                        <DimensionLayout dim="1">
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Group type="102" alignment="0" attributes="0">
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="jPanel5" min="-2" max="-2" attributes="0"/>
                                  <EmptySpace pref="34" max="32767" attributes="0"/>
                                  <Component id="jLabel5" min="-2" max="-2" attributes="0"/>
                                  <EmptySpace type="separate" max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="3" attributes="0">
                                      <Component id="jLabel2" alignment="3" min="-2" max="-2" attributes="0"/>
                                      <Component id="novoUsuarioTxt" alignment="3" min="-2" max="-2" attributes="0"/>
                                  </Group>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="jSeparator1" min="-2" max="-2" attributes="0"/>
                                  <EmptySpace min="-2" pref="26" max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="1" attributes="0">
                                      <Component id="jLabel3" min="-2" max="-2" attributes="0"/>
                                      <Component id="senhaTxt" min="-2" max="-2" attributes="0"/>
                                  </Group>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="jSeparator2" min="-2" pref="11" max="-2" attributes="0"/>
                                  <EmptySpace min="-2" pref="22" max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="3" attributes="0">
                                      <Component id="jLabel4" alignment="3" min="-2" max="-2" attributes="0"/>
                                      <Component id="confirmaSenhaTxt" alignment="3" min="-2" max="-2" attributes="0"/>
                                  </Group>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="jSeparator3" min="-2" pref="11" max="-2" attributes="0"/>
                                  <EmptySpace min="-2" pref="44" max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="3" attributes="0">
                                      <Component id="cadastrarBtn" alignment="3" min="-2" max="-2" attributes="0"/>
                                      <Component id="cancelarBtn" alignment="3" min="-2" max="-2" attributes="0"/>
                                      <Component id="voltarBtn" alignment="3" min="-2" max="-2" attributes="0"/>
                                  </Group>
                                  <EmptySpace min="-2" pref="30" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                        </DimensionLayout>
                      </Layout>
                      <SubComponents>
                        <Container class="javax.swing.JPanel" name="jPanel5">
                          <Properties>
                            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                              <Color blue="66" green="66" red="0" type="rgb"/>
                            </Property>
                            <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
                              <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
                                <EtchetBorder/>
                              </Border>
                            </Property>
                          </Properties>

                          <Layout>
                            <DimensionLayout dim="0">
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Group type="102" alignment="0" attributes="0">
                                      <EmptySpace min="-2" pref="182" max="-2" attributes="0"/>
                                      <Component id="jLabel1" min="-2" max="-2" attributes="0"/>
                                      <EmptySpace pref="218" max="32767" attributes="0"/>
                                  </Group>
                              </Group>
                            </DimensionLayout>
                            <DimensionLayout dim="1">
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Group type="102" alignment="1" attributes="0">
                                      <EmptySpace pref="22" max="32767" attributes="0"/>
                                      <Component id="jLabel1" min="-2" max="-2" attributes="0"/>
                                      <EmptySpace min="-2" pref="21" max="-2" attributes="0"/>
                                  </Group>
                              </Group>
                            </DimensionLayout>
                          </Layout>
                          <SubComponents>
                            <Component class="javax.swing.JLabel" name="jLabel1">
                              <Properties>
                                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                                  <Font name="Baskerville Old Face" size="36" style="0"/>
                                </Property>
                                <Property name="text" type="java.lang.String" value="Cadastro de Login"/>
                              </Properties>
                            </Component>
                          </SubComponents>
                        </Container>
                        <Component class="javax.swing.JLabel" name="jLabel2">
                          <Properties>
                            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                              <Font name="Baskerville Old Face" size="14" style="1"/>
                            </Property>
                            <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                              <Color blue="66" green="66" red="0" type="rgb"/>
                            </Property>
                            <Property name="text" type="java.lang.String" value="Novo Login:"/>
                          </Properties>
                        </Component>
                        <Component class="javax.swing.JTextField" name="novoUsuarioTxt">
                          <Properties>
                            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                              <Color blue="22" green="e" red="e" type="rgb"/>
                            </Property>
                            <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                              <Color blue="ff" green="ff" red="ff" type="rgb"/>
                            </Property>
                            <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
                              <Border info="null"/>
                            </Property>
                          </Properties>
                        </Component>
                        <Component class="javax.swing.JLabel" name="jLabel3">
                          <Properties>
                            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                              <Font name="Baskerville Old Face" size="14" style="1"/>
                            </Property>
                            <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                              <Color blue="66" green="66" red="0" type="rgb"/>
                            </Property>
                            <Property name="text" type="java.lang.String" value="Nova Senha:"/>
                          </Properties>
                        </Component>
                        <Component class="javax.swing.JTextField" name="senhaTxt">
                          <Properties>
                            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                              <Color blue="22" green="e" red="e" type="rgb"/>
                            </Property>
                            <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                              <Color blue="ff" green="ff" red="ff" type="rgb"/>
                            </Property>
                            <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
                              <Border info="null"/>
                            </Property>
                          </Properties>
                        </Component>
                        <Component class="javax.swing.JLabel" name="jLabel4">
                          <Properties>
                            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                              <Font name="Baskerville Old Face" size="14" style="1"/>
                            </Property>
                            <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                              <Color blue="66" green="66" red="0" type="rgb"/>
                            </Property>
                            <Property name="text" type="java.lang.String" value="Confirmar senha:"/>
                          </Properties>
                        </Component>
                        <Component class="javax.swing.JTextField" name="confirmaSenhaTxt">
                          <Properties>
                            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                              <Color blue="22" green="e" red="e" type="rgb"/>
                            </Property>
                            <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                              <Color blue="ff" green="ff" red="ff" type="rgb"/>
                            </Property>
                            <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
                              <Border info="null"/>
                            </Property>
                          </Properties>
                          <Events>
                            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="confirmaSenhaTxtActionPerformed"/>
                          </Events>
                        </Component>
                        <Component class="javax.swing.JSeparator" name="jSeparator1">
                        </Component>
                        <Component class="javax.swing.JSeparator" name="jSeparator2">
                        </Component>
                        <Component class="javax.swing.JSeparator" name="jSeparator3">
                        </Component>
                        <Component class="javax.swing.JButton" name="cadastrarBtn">
                          <Properties>
                            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                              <Color blue="66" green="66" red="0" type="rgb"/>
                            </Property>
                            <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                              <Image iconType="3" name="/images/Sign-Select-icon.png"/>
                            </Property>
                            <Property name="text" type="java.lang.String" value="Cadastrar"/>
                          </Properties>
                          <Events>
                            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="cadastrarBtnActionPerformed"/>
                          </Events>
                        </Component>
                        <Component class="javax.swing.JButton" name="cancelarBtn">
                          <Properties>
                            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                              <Color blue="66" green="66" red="0" type="rgb"/>
                            </Property>
                            <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                              <Image iconType="3" name="/images/icons8_Search_16px_3.png"/>
                            </Property>
                            <Property name="text" type="java.lang.String" value="Consultar"/>
                          </Properties>
                          <Events>
                            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="cancelarBtnActionPerformed"/>
                          </Events>
                        </Component>
                        <Component class="javax.swing.JButton" name="voltarBtn">
                          <Properties>
                            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                              <Color blue="66" green="66" red="0" type="rgb"/>
                            </Property>
                            <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                              <Image iconType="3" name="/images/Very-Basic-Reload-icon.png"/>
                            </Property>
                            <Property name="text" type="java.lang.String" value="Voltar"/>
                          </Properties>
                          <Events>
                            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="voltarBtnActionPerformed"/>
                          </Events>
                        </Component>
                        <Component class="javax.swing.JLabel" name="jLabel5">
                          <Properties>
                            <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                              <Image iconType="3" name="/images/Actions-contact-new-icon (2).png"/>
                            </Property>
                          </Properties>
                        </Component>
                      </SubComponents>
                    </Container>
                  </SubComponents>
                </Container>
              </SubComponents>
            </Container>
          </SubComponents>
        </Container>
      </SubComponents>
    </Container>
  </SubComponents>
</Form>
